oqueue.h File Reference

Generic RTP output queues. More...

`#include <ccrtp/queuebase.h>`
`#include <ccrtp/CryptoContext.h>`
`#include <list>`
Include dependency graph for oqueue.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DestinationListHandler
| This class handles a list of destination addresses. More...
struct | DestinationListHandler::TransportAddress
class | OutgoingDataQueue
| A generic outgoing RTP data queue supporting multiple destinations. More...
struct | OutgoingDataQueue::OutgoingRTPPktLink

## Detailed Description

Generic RTP output queues.